Subject: Fwd: Reschedule 1/23/23
From: Release Concierge <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Sat, 7 Jan 2023 10:15:05 -0500

Kindly follow up with this. Thank you.

Kris

---------- Forwarded message ---------
From: Christine INNAMORATI Christine INNAMORATI <[email-masked]>
Date: Sat, Jan 7, 2023 at 10:06 AM
Subject: Reschedule 1/23/23
To: [email-masked] <
[email-masked]>, Christine Gadoua-Innamorati <
[email-masked]>

Hello,

My daughter in law, Sarah Innamorati and I, Christine Innamorati have appts
scheduled for January 23, 2023 Day of Bliss.

Unfortunately, I had something come up on that day I must attend.

I called on January 4, 2023  at 3:17 pm to reschedule and was sent to voice
mail.

I left a 3 minute message and requested to be rescheduled anytime in the
next week or two.  Same services.
Would prefer *not* on a Tuesday.

I left my phone number
508-341-6366.  When someone was available to reschedule.

Thank you for your attention to this matter.
Regards,
Christine Innamorati